Subject: Re: bug#31571: Regarding Emacs Learning Resources

From: Stefan Kangas <[email-masked]>
Date: Tue, 13 Aug 2019 09:09:34 +0200

Eli Zaretskii <[email-masked]> writes:

> > The only thing which really stands out as being absolutely worthy of
> > addition is emacsrocks.com.  The other links had a lot of redundant
> > material (already mentioned in the guide), were paid resources, or
> > simply didn't look very professional or high quality.
> >
> > On the other hand emacsrocks.com is already mentioned on the front
> > page of the official Emacs web site, so it might be redundant.
> >
> > https://www.gnu.org/software/emacs/
> >
> > All of this is completely subjective, of course.  But I suggest to add
> > the emacsrocks.com web site and close this.
>
> Not sure I understand: where do you suggest to add a reference to
> emacsrocks, given that it's already mentioned on the Emacs Web site?

Sorry if I wasn't clear enough.

The original bug report suggested that we add a number of links to
"A Guided Tour of Emacs", available at:

    https://www.gnu.org/software/emacs/tour/

Having reviewed the suggested links, I conclude that the only one
suitable for addition out of the list of suggested links would be
emacsrocks.com.  Even that might be redundant since it's already
on the main page of Emacs.

In my opinion we should therefore do one of two things here:

1. Do nothing; close this as wontfix.
2. Add a link to emacsrocks.com to "A Guided Tour of Emacs".

I think either alternative is fine.

Thanks,
Stefan Kangas